技术文章 - CS241504
  2 Votes

How to configure ZooKeeper in ThingWorx (High Availability)HA?

已修改: 05-Feb-2020   

适用于

  • ThingWorx Platform 7.0 to 9.0
  • Ubuntu 14.04 LTS
  • Apache ZooKeeper 3.4 latest release

说明

  • How to configure ZooKeeper in ThingWorx (High Availability)HA
这是文章 CS241504 的 PDF 版本,可能已过期。最新版本 https://www.ptc.com/cn/support/article/cs241504